# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: pswdreset.html
onlinehelp.doc=pswdreset.html
#EN: Password Reset
iplanet-am-password-reset-service-description=\ube44\ubc00\ubc88\ud638 \uc7ac\uc124\uc815
#EN: Enable Password Reset
p109=\ube44\ubc00\ubc88\ud638 \uc7ac\uc124\uc815 \uc0ac\uc6a9 \uac00\ub2a5
#EN: User Validation
p101=\uc0ac\uc6a9\uc790 \uac80\uc99d
#EN: Secret Question
p102=\ube44\ubc00 \ubb38\uc81c
#EN: Search Filter
p103=\uac80\uc0c9 \ud544\ud130
#EN: Base DN
p104=\uae30\ubcf8 DN
#EN: Bind DN
p105=\ubc14\uc778\ub4dc DN
#EN: Bind Password
p106=\ubc14\uc778\ub4dc \ube44\ubc00\ubc88\ud638
#EN: Password Reset Option
p107=\ube44\ubc00\ubc88\ud638 \uc7ac\uc124\uc815 \uc635\uc158
#EN: Password Change Notification Option
p108=\ube44\ubc00\ubc88\ud638 \ubcc0\uacbd \uc54c\ub9bc \uc635\uc158
#EN: Enable Personal Question
p110=\uac1c\uc778 \uc9c8\ubb38 \uc0ac\uc6a9 \uac00\ub2a5
#EN: Maximum Number of Questions
p111=\ucd5c\ub300 \uc9c8\ubb38 \uc218
#EN: Force Change Password on Next Login
p111.1=\ub2e4\uc74c\uc5d0 \ub85c\uadf8\uc778\ud560 \ub54c \uac15\uc81c\ub85c \ube44\ubc00\ubc88\ud638 \ubcc0\uacbd
#EN: Enable Password Reset Failure Lockout
p112=\ube44\ubc00\ubc88\ud638 \uc7ac\uc124\uc815 \uc2e4\ud328 \uc7a0\uae08 \uc0ac\uc6a9 \uac00\ub2a5
#EN: Password Reset Failure Lockout Count
p113=\ube44\ubc00\ubc88\ud638 \uc7ac\uc124\uc815 \uc2e4\ud328 \uc7a0\uae08 \ud69f\uc218
#EN: Password Reset Failure Lockout Interval
p114=\ube44\ubc00\ubc88\ud638 \uc7ac\uc124\uc815 \uc2e4\ud328 \uc7a0\uae08 \uac04\uaca9
#EN: In minutes.
p114.help=\ubd84 \ub2e8\uc704
#EN: Email Address to Send Lockout Notification
p115=\uc7a0\uae08 \uc54c\ub9bc\uc744 \ubcf4\ub0bc \uc804\uc790 \uba54\uc77c \uc8fc\uc18c
#EN: Multiple email addresses are space-separated.
p115.help=\uc5ec\ub7ec \uc804\uc790 \uba54\uc77c \uc8fc\uc18c\ub294 \uacf5\ubc31\uc73c\ub85c \uad6c\ubd84\ud569\ub2c8\ub2e4.
#EN: Warn User After N Failures
p116=N\ud68c \uc2e4\ud328 \ud6c4 \uc0ac\uc6a9\uc790\uc5d0\uac8c \uacbd\uace0
#EN: Password Reset Failure Lockout Duration
p117=\ube44\ubc00\ubc88\ud638 \uc7ac\uc124\uc815 \uc2e4\ud328 \uc7a0\uae08 \uae30\uac04
#EN: In minutes.
p117.help=\ubd84 \ub2e8\uc704
#EN: Password Reset Lockout Attribute Name
p118=\ube44\ubc00\ubc88\ud638 \uc7ac\uc124\uc815 \uc7a0\uae08 \uc18d\uc131 \uc774\ub984
#EN: Password Reset Lockout Attribute Value
p119=\ube44\ubc00\ubc88\ud638 \uc7ac\uc124\uc815 \uc7a0\uae08 \uc18d\uc131 \uac12

#EN: What is your favorite restaurant?
favourite-restaurant=\uc88b\uc544\ud558\ub294 \ub808\uc2a4\ud1a0\ub791\uc758 \uc774\ub984\uc740 \ubb34\uc5c7\uc785\ub2c8\uae4c?
